Lists all Markoff Details
GET
Bearerheader
Authorization<token>JWT Authorization header using the Bearer scheme. Example: "Authorization: Bearer {token}"
skip?integerFormat
int32take?integerFormat
int32Default
200merchantIdentifier?stringbankAccountNumber?stringbatchNumber?integerFormat
int64createdAtDate?stringFormat
date-timecreatedAtDateFrom?stringFormat
date-timecreatedAtDateTo?stringFormat
date-timetransactionDateFrom?stringFormat
date-timetransactionDateTo?stringFormat
date-timeX-Forwarded-For?stringOK
application/json- response
[index: integer]?curl -X GET 'https://www.api.revio.co.za/v2/bankaccountmarkoff'Example Response200
[ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "terminalId": "string", "merchantIdentifier": "string", "accountNumber": "string", "cardType": "string", "amountCents": 0, "transactionType": "string", "transactionAuthCode": "string", "transactionSequenceNumber": "string", "isTransactionOnHold": true, "transactionDate": "2019-08-24T14:15:22Z", "receivedDate": "2019-08-24T14:15:22Z", "settlementDate": "2019-08-24T14:15:22Z", "batchNumber": 0, "lineNumber": 0, "source": "string", "referenceNumber": "string", "createdAt": "2019-08-24T14:15:22Z" }]